Bug 221984 - (CVE-2006-5867) CVE-2006-5867 fetchmail not enforcing TLS for POP3 properly
CVE-2006-5867 fetchmail not enforcing TLS for POP3 properly
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fetchmail (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
Brock Organ
http://www.fetchmail.info/fetchmail-S...
impact=moderate,source=cve,public=200...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-09 09:19 EST by Lubomir Kundrak
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 6.3.6-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-16 12:56:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2007-01-09 09:19:16 EST
+++ This bug was initially created as a clone of Bug #221981 +++

Description of problem:

fetchmail issued an advisory fetchmail-SA-2006-02 fixing numerous issues
with TLS support. Two of them raise an opportiunity for an attacker to do
a MiM attack. See the attached e-mail from mitr for more details.

-- Additional comment from lkundrak@redhat.com on 2007-01-09 09:16 EST --
Created an attachment (id=145163)
Statement from mitr about the issues
Comment 1 Fedora Update System 2007-01-10 11:04:20 EST
fetchmail-6.3.6-1.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 2 Fedora Update System 2007-01-10 11:04:44 EST
fetchmail-6.3.6-1.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 3 Fedora Update System 2007-01-16 12:50:02 EST
fetchmail-6.3.6-1.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 4 Fedora Update System 2007-01-16 12:50:39 EST
fetchmail-6.3.6-1.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.